--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Drops current certificate store (OpenSSL::X509::Store) for SSL and create new one for the next session.
- !ruby/struct:SM::Flow::P 
  body: Calling this method resets all existing sessions.
full_name: HTTPClient::SSLConfig#clear_cert_store
is_singleton: false
name: clear_cert_store
params: ()
visibility: public
